[RestoreInformation]
DriverDesc=Intel(R) Management and Security Application Local Management
DriverVersion=2130.1.16.1
DriverDate=9-1-2021
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem34.inf
DriverInfSection=LMSInstallSection.NTamd64
DriverHardwareID=SWC\5DCEB103-DD64-403C-A17C-94FC5F917A9C
